.poll .answer div div {height:13px !important; background: url('http://tba-project.at.ua/site/tbapoll.png') no-repeat right !important;}

.jqueryslidemenu{
font: bold 12px Verdana;
background-image:url(http://tba-project.at.ua/site/menudiv.PNG);
width: 100%;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;

color: white;
padding: 8px 10px;
border-right: 1px solid #996800;
color: #2d2b2b;
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;

}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
background: black; /*tab link background during hover state*/
color: white;

}
 
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
background-image:url(http://tba-project.at.ua/site/menudiv2.PNG);
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 13px Verdana;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #996800;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* hint menu */ 
.hint 
{ 
background-color:#c40b0b; 
line-height:10px; 
color:white; 
font-family:verdana,arial,helvetica; 
font-size:8pt; 
width:auto; 
border-top:1px solid white; 
border-right:1px solid white; 
border-bottom:1px solid white; 
border-left:1px solid white; 
margin:1px; 
padding:8px; 
position:absolute; 
visibility:hidden; 
} 
/* ---------------- */

#tbafr a img {
opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=40); 
}

#tbafr a:hover img {
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
}

input.pass
{
background: url(http://lwro.moy.su/45863.gif) no-repeat;
background-color: #fff;
background-position: 0 50%;
color: #000;
padding-left: 18px;
}

input.login
{
background: url(http://lwro.moy.su/50280.gif) no-repeat;
background-color: #fff;
background-position: 0 50%;
color: #000;
padding-left: 18px;
}

a:hover img {
 filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50);
 -moz-opacity: 0.5; /* Mozilla 1.6 */
 -khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
 opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
 filter: alpha(opacity=50); /* IE 5.5+*/
}


body{
 margin:0px;
 font-family:verdana,arial,helvetica;
 color:#B2B2B2;
 font-size:8pt;
 background-color:black;
}

td,p{font-family:verdana,helvetica;
font-size:10px;color:#B2B2B2;}

a:link {text-decoration:underline; color:C54848;}
a:active {text-decoration:underline; color:C54848;}
a:visited {text-decoration:underline; color:C54848;}
a:hover {text-decoration:none; color:C54848;}


.cl_leftbar{background-image:url("/leftbar.jpg");width:12px;}
.cl_rightbar{background-image:url("/rightbar.jpg");width:14px;}
.cl_main{width:900px;}

.mn{width:900px;}
.mn_shapka{background-image:url("/tba1.png");height:172px;}
.mn_topformenu{background-image:url("/topmenubg.jpg");height:30px;}
.mn_aroundtopbot{background-image:url("/aroundtopbot.jpg");height:38px;}
.mn_bot{background-image:url("/microforbot.jpg");height:50px;border-top:2px solid #181818;}
.mn_aroungbotandtop{background-image:url("/aroundtopandbot.jpg");background-position:right;background-repeat:no-repeat;height:25px;background-color:#1C1C1C;}
.mn_main{}

.divRi{width:450;padding:20;color:#C3C3C3;}
.divGi{width:450;padding:20;text-align:right;color:#C3C3C3;}

a.copyright:link {text-decoration:underline; color:#C3C3C3;}
a.copyright.c:active {text-decoration:underline; color:#C3C3C3;}
a.copyright:visited {text-decoration:underline; color:#C3C3C3;}
a.copyright:hover {text-decoration:underline; color:white;}

.mi{}
.mi_left{width:200px;background-color:#1C1C1C;}
.mi_aroungleftmain{background-image:url("/aroungleftandmain.jpg");background-repeat:no-repeat;width:14px;background-color:#1C1C1C;}
.mi_main{width:686px;background-image:url("/formainbg.jpg");background-repeat:no-repeat;background-color:#333333;}
.mi_maint{color:#B2B2B2;margin:10 10 20 10;line-height:18px;font-size:110%}
.mi_maint:first-letter {margin-left:10}

.left{background-color:#252525;width:200px;}
.left_topic{height:20px;background-image:url("/froleftcolonka.jpg");background-repeat:no-repeat;background-color:black;}
.left_main{background-image:url("/microbgleft.jpg");border-bottom:1px solid #4E3F16;}

.left_name{color:#A10000;margin-left:12px;}
.left_maint{color:#CECECE;margin:4 12 4 12;line-height:12px;}
.left_maint:first-letter {margin-left:10}

.menu_l {
 width:100;
 text-align:center;
 color:white;
 font-size:12px;
 white-space: nowrap;
}

.menu_l a {
 text-transform: uppercase;
 text-decoration: none;
}
.menu_l a:hover {
 text-decoration: none;
}
.menu_l b {display: block;}
.menu_l span {
 color: #b0b1b1;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-transform: lowercase;
 display: block;
}
.menu_l div {display: none;}

.menu_l1 {
 width:100;
 text-align:center;
 color:white;
 font-size:12px;
 white-space: nowrap;
 position: relative;
}

.menu_l1 a {
 text-transform: uppercase;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
}
.menu_l1 a:hover {
 background-color: #430303;
 text-decoration: none;
}
.menu_l1 b {display: block;}
.menu_l1 span {
 color: #b0b1b1;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-transform: lowercase;
 display: block;
}
.menu_l1 div {
 background-color: #040404;
 padding: 5px 0px 5px 0px;
 position: absolute;
 top: 15px;
 left: 0px;
}
.menu_l1 div li {
 list-style-type: none;
 padding: 0px;
 margin: 0px;
}
.menu_l1 div li a {
 font-size: 11px;
 color: #FFFFFF;
 text-decoration: none;
 padding: 5px 10px 5px 10px;
 display: block;
 background-image: url(../images/m_li.gif);
 background-repeat: repeat-x;
 background-position: left bottom;
 height: 25px;
}
.menu_l1 div li a:hover {
 background-color: #430303;
 text-decoration: none;
 display: block;
 background-image: url(../images/m_li.gif);
 background-repeat: repeat-x;
 background-position: left bottom;
}

a.menu_l:link {text-decoration:none; color:white;font-size:12px;}
a.menu_l:active {text-decoration:underline; color:white;font-size:12px;}
a.menu_l:visited {text-decoration:none; color:white;font-size:12px;}
a.menu_l:hover {text-decoration:none; color:white;font-size:10px;}

a.ma:link {text-decoration:none; color:white;font-size:12px;}
a.ma:active {text-decoration:underline; color:white;font-size:12px;}
a.ma:visited {text-decoration:none; color:white;font-size:12px;}
a.ma:hover {text-decoration:none; color:white;font-size:10px;}

a.mm:link {text-decoration:none; color:white;font-size:12px;}
a.mm:active {text-decoration:underline; color:white;font-size:12px;}
a.mm:visited {text-decoration:none; color:white;font-size:12px;}
a.mm:hover {text-decoration:none; color:white;font-size:10px;}

a.m:link {text-decoration:none; color:white;font-size:12px;}
a.m:active {text-decoration:underline; color:white;font-size:12px;}
a.m:visited {text-decoration:none; color:white;font-size:12px;}
a.m:hover {text-decoration:none; color:white;font-size:10px;}

h1.titleh1{margin-left:200;color:white;font-size:16pt}
.titleh1:first-letter {color:red}



form {padding:0px;margin:0px;}


.cBlock1{border:1px solid black;background:#D4D091}
.cBlock2{border:1px solid black;background:#E3E0B1}


/* Comments Form Style */
.commTable {}
.commTd1 {color:#B27E00;font-weight:bold}
.commTd2 {}
.commFl{color:#B27E00;width:100%;background:#FFF5E8;border:1px solid #FFA23E;}

/*
.codeButtons {color:#B27E00;background:#FFF5E8;border:1px solid #FFA23E;}
commSbmFl
*/

.smiles {border:1px inset;background:#FFFFFF;}

.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:green;background:#FCFCFC;border:1px solid #BCBCBC;height:25;}
/* ------------------- */
.eTitle{font-size:130%;font-weight:bold}
.eDetails{border-top:1px dashed #DDDDDD;border-bottom:1px dashed #DDDDDD;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.gTableTop, .gTableSubTop, .gTableBody, .gTableBody1, .gTableBottom, .gTableLeft, .gTableRight, .gTableError, .forumNameTd, .forumLastPostTd, .forumIcoTd, .forumThreadTd, .forumPostTd, .forumLastPostTd, .forumArchive, .threadNametd, .threadAuthTd,.threadLastPostTd, .threadIcoTd, .threadIcoTd, .threadPostTd,.threadViewTd, .threadLastPostTd, .threadsDetails, .forumOnlineBar, .threadsType {padding:2px;color:#690000;background-color:#E2A7A7;}
.titBl{margin:10; font-weight:bold;FONT-SIZE:110%}
.tableLeft{border-bottom:1px dashed gray;}
.tableMain{border-left:1px solid gray;border-right:1px solid gray;}
.tableRight{border-bottom:1px dashed gray;}
.tableTop{border-bottom:1px solid gray;background:FF8D07;}
.tableBot{border-top:1px solid gray;border-bottom:1px solid gray;}
.tableLogo{background:url(/logo0000.jpg);}
.tableLogoRight{background:url(/bg100000.gif);}
.topMiniMenu{font-size:11px;font-family:Tahoma,Arial; width: 130px;margin-right:20;}
.topMiniMenu2{font-size:11px;font-family:Tahoma,Arial;text-align:center}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
a.entryUserLink:link {text-decoration:none; color:black;}
a.entryUserLink:active {text-decoration:none; color:black;}
a.entryUserLink:visited {text-decoration:none; color:black;}
a.entryUserLink:hover {text-decoration:underline; color:black; }
a.entryCommentLink:link {text-decoration:none; color:black;}
a.entryCommentLink:active {text-decoration:none; color:black;}
a.entryCommentLink:visited {text-decoration:none; color:black;}
a.entryCommentLink:hover {text-decoration:underline; color:black; }



/* ===== forum Start ===== */


/* General forum Table View */
.gTable {background:#000000;border-bottom:1px solid #585858;}
.gTableTop {padding:2px; height:27px; background:url('http://tba-project.at.ua/site/tba.png');
color:#6d1818; font-family:Verdana,Sans-Serif;font-size:15; font-weight:bolder; padding-left:15px; text-align:left; background-position: right; background-repeat: no-repeat;}
.gTableSubTop {padding:2px;background:url('http://tba-project.at.ua/site/tba2.gif') #000000;color:#767676;height:21px;font-size:10px;border:1px solid #494949;}
.gTableBody {padding:2px;background:#202020;}
.gTableBody1 {padding:2px;background:#202020;}
.gTableBottom {padding:2px;background:#202020;}
.gTableLeft {padding:2px;background:#202020;font-weight:bold;color:#cccccc}
.gTableRight {padding:2px;background:#202020;color:#c73434;}
.gTableError {padding:2px;background:#202020;color:#FF0000;}
.gTableSubTop1 {padding:4px;background:url('http://tba-project.at.ua/site/tba.png')}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#202020}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#222222}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}
.forumNameTd2 {padding:2px;background:#202020}

a.catLink:link {text-decoration:none; color:#6d1818;}
a.catLink:visited {text-decoration:none; color:#6d1818;}
a.catLink:hover {text-decoration:none; color:#581313;}
a.catLink:active {text-decoration:none; color:#6d1818;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#ab9f9f;font-size:8pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; 

color:#b13232;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited 

{text-decoration:none; color:#b13232;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; 

color:#c73232;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active 

{text-decoration:none; color:#b13232;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#CCCCCC;}
a.forumBarA:visited {text-decoration:none; color:#CCCCCC;}
a.forumBarA:hover {text-decoration:none; color:#FFFFFF;}
a.forumBarA:active {text-decoration:none; color:#CCCCCC;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#862D2D;color:#FFFFFF;}
.fastNavCat {background:#F9E6E6;}
.fastNavCatA {background:#F9E6E6;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#202020;padding-right:10px;font-size:7pt;}
.switches {background:#2B2B2B;}
.switch {background:#202020;width:15px;font-size:7pt;}
.switchActive {background:#555555;font-weight:bold;color:#CCCCCC;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#CCCCCC;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#CCCCCC;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:none; color:#FFFFFF;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:none; color:#CCCCCC;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;background:#202020}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#222222}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#666666;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType 

{padding:2px;background:#222222;height:20px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px; border:1px 

solid #494949;}
.threadsDetails {padding:2px;background:#373737;height:20px;color:#555555;color:#FFFFFF;border:1px solid #494949;}
.forumOnlineBar {padding:2px;background:#161616;height:20px;color:#CCCCCC;border:1px solid #494949;}

a.threadPinnedLink:link {text-decoration:none; color:#CCCCCC;}
a.threadPinnedLink:visited {text-decoration:none; color:#FFFFFF; font-weight:bold;}
a.threadPinnedLink:hover {text-decoration:none; color:#FFFFFF;}
a.threadPinnedLink:active {text-decoration:none; color:#CCCCCC;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:none; color:#CCCCCC;}
a.threadLink:visited {text-decoration:none; color:#FFFFFF; font-weight:bold;}
a.threadLink:hover {text-decoration:none; color:#FFFFFF;}
a.threadLink:active {text-decoration:none; color:#CCCCCC;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#555555}
.postPoll {background:#222222;text-align:center;}
.postFirst {background:#222222;border-bottom:1px solid silver;}
.postRest1 {background:#222222;}
.postRest2 {background:#222222;}
.postTdTop {background:url('/desing/upolosa.jpg') 
#000000;color:#767676;height:21px;font-size:10px;border:1px solid #494949;}
.postBottom {background:#202020;height:20px;color:#555555;}
.postUser {font-weight:bold;text-align: center;}
.postTdInfo {background:#222222;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#CCCCCC;}
.posttdMessage {background:#202020;padding:5px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.bbQuoteName {color: #fff; !important; background: #ffbc39 url(http://i042.radikal.ru/0904/af/d507af3fd64c.jpg) no-repeat top right; font-size: 10pt; !important; font-weight: bold; margin: 0 auto 0 auto; padding-top: 7px; padding-bottom: 7px;} 
.bbCodeName {color: #fff; !important; background: #4674a2 url(http://s60.radikal.ru/i168/0904/7c/ea7a07408aaa.jpg) no-repeat top right; font-size: 10pt; !important; font-weight: bold; margin: 0 auto 0 auto; padding-top: 7px; padding-bottom: 7px;} 
.codeMessage {color: #fff; background: #4674a2; FONT: 10pt Verdana; border: 0px !important; border-bottom: 0; padding: 5px} 
.quoteMessage {background: #ffbc39; FONT: 10pt Verdana; border: 0px !important; border-bottom: 0; padding: 5px}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#555555;}
.editedBy {font-weight:bold;font-size:9pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#FFFF00;}
.statusOffline {color:#FFFFFF;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/984/16.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/984/16.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background: 

#333333;color:#FFFFFF;border:1px outset #333333;}

.codeButtons {font-size:8pt; backgound-image: url(/desing/poloskivse.gif); background-color: #333333;color:#FFFFFF;border:1px outset #333333;}
.codeCloseAll {font-size:7pt;background: #333333;color:#FFFFFF;border:1px outset #333333;font-weight:bold;}
.postNameFl,.postDescrFl {background:#4a4a4a;border:1px solid #55555;width:400px}
.postPollFl,.postQuestionFl {background:#4a4a4a;border:1px solid #55555;width:400px}
.postResultFl {background:#2C2C2C;border:1px solid #555555;width:50px}
.postAnswerFl {background:#2C2C2C;border:1px solid #555555;width:300px}
.postTextFl {
background: url('/desing/post.gif'); 
background-position: 100% 100%; 
background-repeat: no-repeat; 
border:1px solid #555555;
width:550px;
height:150px;
color:#CCCCCC; 
bold-weight: bold;}
.postUserFl {background:#2C2C2C;border:1px solid #555555;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */

/* Spoiler from Torrents.ru to UcoZ by Vanofuture */ 
.spoiler {font-family: "arial";font-size: 10px;color: #******;background-color: #******;} 
.clear {clear: both; height: 0; font-size: 0px; line-height: 0px; overflow: hidden; } 
.clickable {cursor: pointer; } 
.folded {background: transparent url(/desing/offtop/plus.gif) no-repeat left center; padding-left: 14px; } 
.unfolded {background: transparent url(/desing/offtop/minus.gif) no-repeat left center; padding-left:14px; } 
.news-head {font-size: 11px; padding: 1px 14px 3px; margin-left: 6px; line-height: 15px;} 
.news-body {padding: 1px 6px 2px; display: none;border-top: 1px solid #C3CBD1;} 
/*----------------------*/

/* Table Tags */ 
.mytable {width:100%;} 
.mytd {vertical-align:top;padding-left:2px;} 
/*----------------------*/
/* ====== forum End ====== */





input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}
.small {font-size:8pt;}
h1{font-family:Arial,Sans-Serif;color:#B27E00;font-size:13px;margin:0px 0px 0px 0px}
h2{font-family:Arial,Sans-Serif;color:#B27E00;font-size:12px;margin:0px 0px 0px 0px}

a.noun:link {text-decoration:none; color:#B27E00}
a.noun:active {text-decoration:none; color:#B27E00}
a.noun:visited {text-decoration:none; color:#B27E00}
a.noun:hover {text-decoration:underline; color:#000000}

hr {color:#b40707;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#787878;font-size:12px;}

a.menu1:link {text-decoration:none; color:#B27E00}
a.menu1:active {text-decoration:none; color:#B27E00}
a.menu1:visited {text-decoration:none; color:#B27E00}
a.menu1:hover {text-decoration:underline; color:#000000}
.menuTd {padding-left:12px;padding-right:10px; background: url('25000000.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}
/* ------------- */
.loginField{background-color:black;border:1px solid #A10000; color:red;}
.loginButton{background-color:gray;border:1px solid #A10000; color:white;margin:3px;}

a.threadAuthorLink, a.postPSwithcesLink{color:red}

/* Page Selector / Start */ 
.catPages1 {color:#fff;border:0px;margin-bottom:10px;margin-top:10px;} 
.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:hover, 
.catPages1 a:active {text-decoration:none;color: #fff;BACKGROUND-IMAGE:URL(http://s48.radikal.ru/i119/0902/cb/691c18163c7e.png);border:1PX SOLID #999999; padding:2px 10px;font-size:11px;font-weight:bold;} 
.catPages1 a:hover {BACKGROUND-IMAGE:URL(http://s58.radikal.ru/i161/0902/15/7106ad9140b5.png);color:#fff;font-weight:bold;} 
.catPages1 b {text-decoration:none;BACKGROUND-IMAGE:URL(http://s58.radikal.ru/i161/0902/15/7106ad9140b5.png);border:1PX SOLID #999999;padding:2px 10px;color:#303b45;font-size:11px;} 

.catPages2 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.catPages2 a:link, 
.catPages2 a:visited, 
.catPages2 a:hover, 
.catPages2 a:active {text-decoration:none;color: #636363;background:#F9F9F9;padding:3px 10px;font-size:11px;font-weight:bold;} 
.catPages2 a:hover {background:#6B82A4;color:#FFFFFF;font-weight:bold;} 
.catPages2 b {text-decoration:none;background:#FFFFFF;padding:3px 10px;color:#ccc;font-size:11px;} 

/* Page Selector Style / End */

/* Стили Spoiler 2.0 edition */ 

.spoiler { background: #e9e9e6; } 

.sp-head { font-weight:bold; background: transparent url(images/plus.gif) no-repeat left center; padding-left: 16px; cursor: pointer; height: 18px; padding-top: 3px; border: 1px solid #c3cbd1;} 
.sp-head-minus { font-weight:bold; background: transparent url(images/minus.gif) no-repeat left center; padding-left: 16px; cursor: pointer; height: 18px; padding-top: 3px; border: 1px solid #c3cbd1;} 

.sp-main { padding: 3px; padding-top: 1px;; border: 1px solid #c3cbd1; border-top: 0px; background: #fafafa; display: none; } 

/* Стили Spoiler 2.0 edition */